export const BAD_WORDS = [
  "merde",
  "putain",
  "con",
  "enculé",
  "ta mère",
  "ta gueule",
  "sale pute",
  "salope",
  "bougnoule",
  "renoi",
  "pd",
  "connard",
  "connasse",
  "sale salope",
  "enculé de ta mère",
  "ta mère la pute",
];
